Subject: [manet] Research

From: Praveen Choudary <[email-masked]>
Date: Thu, 18 Nov 2004 05:41:13 -0800 (PST)

Hi,
 Kindly let me know if anybody in this group is doing
research in routing and MAC rpotocols of Sensor
Networks. I am mainly interested in QOS issues in
Sensor Networks. I have some ideas and if anybody is
working in this area, I request them to help me so
that I can make a meaningful contribution to the
research in this direction.

Looking forward for your reply,
Praveen.

__________________________________ 
Do you Yahoo!? 
Meet the all-new My Yahoo! - Try it today! 
http://my.yahoo.com 

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet